body {
	behavior:url(http://www.thailand-huahin.com/css/csshover3.htc);
	background-image: url(../photos/main/19.gif);
	background-repeat: repeat;
}
#container {
	width: 921px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	float: left;
	width: 921px;
	background-image: url(../photos/main/5.gif);
	background-repeat: repeat-x;
}
#middle {
	clear: both;
	width: 921px;
}
#banner {
	width: 921px;
	text-align: center;
	float: left;
	background-image: url(../banners/logo-yell-s.jpg);
}
#bannerimg {
	background-color: #FFF;
	width: 860px;
	float: left;
	margin-right: 11px;
}
#flags {
	text-align: center;
	width: 40px;
	float: left;
}
#flag {
	float: left;
	width: 40px;
	margin-top: 4px;
	margin-bottom: 3px;
}
#bottom {
	clear: both;
	width: 921px;
	background-color: #BB0000;
}
#C {
	background-image: url(../photos/main/5.gif);
	background-repeat: repeat-x;
	float: left;
	padding-left: 6px;
	padding-right: 5.2px;
	line-height: 25px;
}
#C a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;	
}
#C a:hover {
	color: #000;	
}
#L {
	background-image: url(../photos/main/1.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 2px;
	float: left;
}
#informacja {
	background-color: #FFF;
	clear: both;
	width: 921px;
	margin-right: auto;
	margin-left: auto;
}
#huahin {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 20px;
	color: #FFF;
	vertical-align: middle;
	width: 283px;
	margin-bottom: 10px;
	background-color: #C39;	
}
#huahinInfo {
	background-color: #231720;
	padding-left: 20px;	
}
#huahinBeaches {
	background-color: #ED7007;
	padding-left: 20px;
}
#huahinAttractions {
	background-color: #002157;
	padding-left: 20px;	
}
#huahinMaps {
	background-color: #9d0a0e;
	padding-left: 20px;	
}
#huahinActivities {
	background-color: #7E1846;
	padding-left: 20px;
}
#huahinTours {	
	background-color: #1b7d20;
	padding-left: 20px;
}
#huahinHotels {	
	background-color: #b29d72;
	padding-left: 20px;
}
#huahinRestaurants {
	background-color: #ff1601;
	padding-left: 20px;
}
#huahinPrices {
	background-color: #2e99ff;
	padding-left: 20px;
}
#huahinProperty {
	background-color: #ab7300;
	padding-left: 20px;
}
#huahinPhotos {
	background-color: #719511;
	padding-left: 20px;
}
#huahinParks {
	background-color: #8FA7A9;
	padding-left: 20px;
}
#huahinGolf {
	background-color: #446C14;
	padding-left: 20px;
}
#huahinFestival {
	background-color: #DC8B56;
	padding-left: 20px;
}
#Thai {
	background-color: #F00;
	padding-left: 20px;
}
#huahinnewstop {
	background-color: #8585A7;
	height: 40px;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	padding-left: 30px;
}
#huahinNews {
	border: 10px solid #8585a7;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 198px;
}
#newsHeadline {
	color: #8585a7;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	text-transform: lowercase;
	margin-bottom: 7px;
}
table#TableDir caption {
	font-size: 16px;
	font-weight: bold;
	color: 169d95;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 10px;
}
table#TableDir {
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #41637B;
}
table#TableDir th {
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
	text-align: left;
	padding-left: 10px;
	background: #41637b;
	color: #fff;
}
table#TableDir td {
	line-height: 25px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #41637B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #41637B;
}
table#TableDir tr:hover {
	background-color: #FFF;
}
#tablecolumn1{
	background-color: #F5D3A5;
}
#tablecolumn2, #tablecolumn3, #tablecolumn4 {
	background-color: #FFF;
}
.bold12, .Red12, .hotelblue, .smallhotelblue, .whitetextbold, .bold14, .com, .18, .16, .14, .Red14, .Red1-14, .Maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.hotelblue {
	font-size: 16px;
	color: #003366;
}
.smallhotelblue {
	font-size: 13px;
	color: #003366;
}
.whitetextbold {
	font-size: 14px;
	color: #FFFFFF;
}
.bold14 {
	font-size: 14px;
}
.com {
	font-size: 30px;
	color: #FF3300;
}
.18 {
	font-size: 18px;
	color: #FF3300;
}
.16 {
	font-size: 16px;
	color: #FF3300;
}
.14 {
	font-size: 14px;
	color: #FF3300;
}
.Red14 {
	font-size: 14px;
	color: #C20000;
}
.Red1-14 {
	font-size: 14px;
	color: #A00000;
}
.Red12 {
	color: #C20000;
	font-size: 12px;
}
.Red1-12 {
	color: #A00000;
	font-size: 12px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.Maintext {
	font-size: 48px;
	color: #FF3300;
	text-decoration: none;
}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.text, .textLeft , .textRight, .textCenter, .textJustify, .center, .body, #textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#textlink {
	color: #000;
}
.textLeft {
	text-align: left;
}
.textRight {
	text-align: right;
}
.textCenter {
	text-align: center;
}
.textJustify {
	text-align: justify;
}
.center {
	text-align: center;
}

.picture-frame {
	float: left;
	padding: 3px;
	border: thin solid #666666;
	margin-right: 5px;
	margin-bottom: 5px;	
}
.picture-frame-right {
	float: right;
	padding: 3px;
	border: thin solid #666666;
	margin-bottom: 5px;
	margin-left: 5px;	
}
.MarginRB {
	padding-right: 5px;
	padding-bottom: 5px;
	height: 195px;
	width: 255px;
	float: left;
}
.photo {
	margin-right: 10;
	margin-bottom: 0;
	padding: 3px;
	border: thin solid #999;
	height: 188px;
	width: 250px;
}
#info a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6d2bc5;
	font-weight: bold;
	text-decoration: none;
}
#info 
a:hover   {
	color: #6d2bc5;
}
#informacja #partner a:link , a:hover, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
#informacja a:link , a:hover, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6d2bc5;
	text-decoration: none;
}



#menu-right {
	background-color: #FFF;
	margin-left: 5px;
	width: 150px;
}
#informacja #menu-right a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-right: 2px;
	padding-left: 3px;
	color: #333;
	text-decoration: none;	
}
#informacja #menu-right a:hover {
	color: #000;
}
#informacja #menu-right a:active, a:visited {
	color: #333;
}
#informacja #menu-right #mobile{
	background-color: #F7E6B8;
}
#end {
	clear: both;
	width: 921px;
	background-color: #FC9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
#end a:link , a:hover, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#end a:link {
	color: #000000;

}
#end a:hover, a:active, a:visited {
	color: #333333;
}

#menu-left {
	background-color: #F8E5BB;
	margin-right: 5px;
	width: 179px;
}
#informacja #menu-left #navigation {
	width:179px;
	font-size:12px;
}
/*Main Menu*/
#informacja #menu-left #navigation ul {
	margin:0px;
	background-color: #360;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
#informacja #menu-left #navigation ul li {
	list-style:none;
	padding-left:3px;
	color:#FFF;
	border-top:#fff solid;
	border-bottom:#fff solid;
	border-width:1px;
	cursor:pointer;
	height: 25px;
	line-height: 25px;
}
#informacja #menu-left #navigation ul li:hover {
	background-color:#F90;
	position:relative;
	line-height: 25px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	height: 25px;
} 
/*Sub Menu*/
#informacja #menu-left #navigation ul ul {
	display:none;
	position:absolute;
	left:180px;
	background-color:#7572A9;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#informacja #menu-left #navigation ul li:hover ul {
	display:block;
	left: 179px;
	top: 1px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #FFF;
} 
#informacja #menu-left #navigation ul ul li {
	width:179px;
	float:left;
	display:inline;
	line-height: 25px;
	height: 25px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#informacja #menu-left #navigation ul ul li:hover {
	text-decoration:none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#informacja #menu-left #navigation li:hover ul li ul {
	display:none;
} 
#informacja #menu-left #navigation ul ul li ul {
	left:179px;
	background-color:#960;
}
#informacja #menu-left #navigation ul ul li:hover ul {
	display:block;
	margin-left: 3px;
}
#informacja #menu-left #navigation ul li a:link, a:hover, a:active, a:visited{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#boxR, #boxG {
	width: 94%;
	margin-left: 10px;
	margin-bottom: 10px;
	border: thin solid #900;
	padding: 7px;
	text-align: justify;
}
#boxR {
	border: thin solid #A90000;
}
#boxG {
	border: thin solid #360;
}
#boxTR, #boxTG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #900;
	text-align: center;
}
#boxTR {
	background-color: #A90000;
}
#boxTG {
	background-color: #360;
}

#info1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
#info1 a:hover {
	color: #000;
}